Relaterte emner
×

Utgivelsesdato:

14.08.2018

Versjon:

OS-build 16299.611

Forbedringer og feilrettinger

Denne oppdateringen inkluderer kvalitetsforbedringer. Det innføres ingen nye funksjoner i operativsystemet i denne oppdateringen. Eksempler på viktige endringer:

  • Gir beskyttelse mot et nytt sikkerhetsproblem for spekulativ kjøring av sidekanalen kalt L1 Terminal Fault (L1TF) som påvirker Intel® Core®-prosessorer og Intel® Xeon®-prosessorer (CVE-2018-3620 og CVE-2018-3646). Kontroller at tidligere OS-beskyttelse mot Spectre Variant 2- og Meltdown-sikkerhetsproblemer er aktivert ved hjelp av registerinnstillingene som er beskrevet i veiledningsartiklene i KB for Windows-klient og Windows Server. (Disse registerinnstillingene er som standard aktivert for OS-utgaver av Windows-klient, men som standard deaktivert for OS-utgaver av Windows Server.)

  • Løser et problem som fører til høy CPU-bruk som fører til dårligere ytelse på enkelte systemer med AMD-prosessorer i 15h- og 16h-serien. Dette problemet oppstår etter at du har installert Windows-oppdateringene for juni 2018 eller juli 2018 fra Microsoft og AMD-mikrokodeoppdateringer som løser Spectre Variant 2 (CVE-2017-5715 – Branch Target Injection).

  • Oppdaterer støtte for utkastversjonen av Token Binding-protokollen v0.16.

  • Løser et problem som fører til at Device Guard blokkerer noen klasse-ID-er for ieframe.dll etter at den kumulative oppdateringen for mai 2018 er installert.

  • Sikrer at Internet Explorer og Microsoft Edge støtter preload="none"-koden.

  • Løser et problem som viser «AzureAD» som standard domene i påloggingsskjermbildet etter at oppdateringen av 24. juli 2018 har blitt installert på en Hybrid Azure AD-koblet maskin. Dette kan føre til at brukere ikke kan logge på Hybrid Azure AD-koblede scenarioer når de bare oppgir brukernavn og passord.

  • Løser et problem som legger til ekstra områder i innhold som kopieres fra Internet Explorer til andre apper.

  • Løser et sikkerhetsproblem som er knyttet til funksjonen Export-Modulemember() når den brukes med jokertegn (*) og et dot-kildeskript. Når du har installert denne oppdateringen, mislykkes eksisterende moduler med hensikt på enheter som har aktivert Device Guard. Unntaksfeilen er «Denne modulen bruker dot-kildeoperatøren under eksport av funksjoner som bruker jokertegn, og dette er ikke tillatt når systemet er under håndhevelse av programbekreftelse». Du finner mer informasjon på https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-8200 og https://aka.ms/PSModuleFunctionExport.

  • Løser et problem som oppstod i .NET Framework-oppdateringen i juli 2018. Programmer som er avhengige av COM-komponenter, kunne ikke laste inn eller kjøre på riktig måte på grunn av feilmeldinger om ingen tilgang, om at klassen ikke er registrert, eller om intern feil på grunn av ukjente årsaker.

  • Løser et sikkerhetsproblem ved å rette opp måten .NET Framework håndterer nettverkstilkoblinger med høy belastning eller høy tetthet. Du finner mer informasjon på CVE-2018-8360.

  • Sikkerhetsoppdateringer for Windows Server.

Hvis du har installert tidligere oppdateringer, blir bare de nye rettelsene i denne pakken lastet ned og installert på enheten.

Hvis du vil ha mer informasjon om sikkerhetsproblemene som er løst, kan du se veiledningen for sikkerhetsoppdateringer.

Kjente problemer med denne oppdateringen

Symptom

Løsning

Enkelte ikke-engelske plattformer kan vise følgende streng på engelsk i stedet for på det lokaliserte språket: «Lesing av planlagte jobber fra fil støttes ikke i denne språkmodusen.» Denne feilen oppstår når du prøver å lese planlagte jobber du har opprettet, og Device Guard er aktivert.

Etter en evaluering har Microsoft fastslått at dette er et lite sannsynlig problem med lav risiko, og vi vil foreløpig ikke komme med en løsning for Windows 10, versjon 1709. 

Hvis du tror at du er påvirket av dette problemet, kan du kontakte Microsoft Kundestøtte.

Når Device Guard er aktivert, kan enkelte ikke-engelske plattformer vise følgende strenger på engelsk i stedet for på det lokaliserte språket:

  • «Kan ikke bruke operatorene '&' eller '.' for å aktivere en modulomfattende kommando på tvers av språkgrenser.»

  • «'Script'-ressursen fra 'PSDesiredStateConfiguration'-modulen støttes ikke når Device Guard er aktivert. Bruk 'Script'-ressursen publisert av PSDscResources-modulen fra PowerShell-galleriet.»

Etter en evaluering har Microsoft fastslått at dette er et lite sannsynlig problem med lav risiko, og vi vil foreløpig ikke komme med en løsning for Windows 10, versjon 1709. 

Hvis du tror at du er påvirket av dette problemet, kan du kontakte Microsoft Kundestøtte.

Når du har installert denne oppdateringen, gjenkjenner ikke Windows lenger sertifikatet for personlig informasjonsutveksling (PFX) som brukes til godkjenning til en Wi-Fi- eller VPN-tilkobling. Resultatet er at Microsoft Intune bruker lang tid på å levere brukerprofiler fordi den ikke gjenkjenner at det nødvendige sertifikatet er på enheten.

Dette problemet er løst i KB4464217.

Slik får du denne oppdateringen

Oppdateringen blir lastet ned og installert fra Windows Update automatisk. Du kan få denne oppdateringen som en frittstående pakke ved å gå til nettstedet Microsoft Update-katalog.

Filinformasjon

Du finner en liste over filene i denne oppdateringen ved å laste ned filinformasjonen for samleoppdatering 4343897

Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med språkkvaliteten?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×